## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/stringarray.h File Reference

Array of strings. More...

`#include <stdarg.h>`
`#include "csextern.h"`
`#include "csutil/array.h"`
`#include "csutil/util.h"`

Go to the source code of this file.

## Classes

class | csStringArray
| An array of strings. More...
class | csStringArrayElementHandler

## Detailed Description

Array of strings.

Definition in file stringarray.h.